<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href = "{% url 'login'%}">Login</a></li>
                <li><a href = "{% url 'signup'%}">Sign Up</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div>
            <h1>Signup</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
            </form>
        </div>
    </main>
</body>
</html>
